fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfPageBreakContainer

All Known Implementing Classes:
  RtfParagraph

    public interface IRtfPageBreakContainer

Interface for RtfElements that can contain RtfPageBreaks.

This work was authored by Bertrand Delacretaz (bdelacretaz@codeconsult.ch).

Method Summary
`void` `newPageBreak()` add a page break

Method Detail

### newPageBreak

    void newPageBreak()
                      throws java.io.IOException

  add a page break

  Throws:
    `java.io.IOException` - for I/O problems

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.